
/* ****************** 1칸 레이아웃  ****************** */

.layout_218527_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218527_ > div:after {content:''; display:block; clear:both;}
.layout_218527_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218527_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218531_ {font-size:0;}
.title_218531_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_218531_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_218531_.style_top p {padding-top:10px;}
.title_218531_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_218531_.style_right p {padding-right:14px;}
.title_218531_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_218531_.style_bottom p {padding-bottom:12px;}
.title_218531_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_218531_.style_left p {padding-left:14px;}
.title_218531_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_218531_.style_circle1 p {padding-left:20px;}
.title_218531_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_218531_.style_circle2 p {padding-left:20px;}
.title_218531_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_218533_ {overflow:hidden;}
.html_218533_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_218532_:after {content:''; display:block; clear:both;}
.img_tile_218532_ * {box-sizing:border-box;}
.img_tile_218532_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_218532_ .item a {display:block; text-decoration:none;}
.img_tile_218532_ figure {display:block; margin:0; padding:5px;}
.img_tile_218532_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_218532_ .text_box {display:block;}
.img_tile_218532_ .text_box p {margin:0; padding:5px;}
.img_tile_218532_ .subject {font-weight:bold; color:#d00000;}
.img_tile_218532_ .content {color:#444;}

.text_sml_218532_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_218532_ .content {font-size:13px; line-height:1.6em;}
.text_mid_218532_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_218532_ .content {font-size:14px; line-height:1.6em;}
.text_big_218532_ .subject {font-size:18px; line-height:1.4em;}
.text_big_218532_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_218532_ .item {width:100%;}
.col_m_2_218532_ .item {width:50%;}
.col_m_3_218532_ .item {width:33.3333%;}
.col_m_1_218532_ .item,
.col_m_2_218532_ .item2n,
.col_m_3_218532_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_218532_ .item,
	.col_m_2_218532_ .item2n,
	.col_m_3_218532_ .item3n {clear:none;}

	.col_pc_1_218532_ .item {width:100%;}
	.col_pc_2_218532_ .item {width:50%;}
	.col_pc_3_218532_ .item {width:33.3333%;}
	.col_pc_4_218532_ .item {width:25%;}
	.col_pc_5_218532_ .item {width:20%;}
	.col_pc_6_218532_ .item {width:16.6666%;}
	.col_pc_1_218532_ .item,
	.col_pc_2_218532_ .item2n,
	.col_pc_3_218532_ .item3n,
	.col_pc_4_218532_ .item4n,
	.col_pc_5_218532_ .item5n,
	.col_pc_6_218532_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_218532_ .item,
	.col_m_2_218532_ .item2n,
	.col_m_3_218532_ .item3n {clear:none;}

	.col_pc_1_218532_ .item {width:100%;}
	.col_pc_2_218532_ .item {width:50%;}
	.col_pc_3_218532_ .item {width:33.3333%;}
	.col_pc_4_218532_ .item {width:25%;}
	.col_pc_5_218532_ .item {width:20%;}
	.col_pc_6_218532_ .item {width:16.6666%;}
	.col_pc_1_218532_ .item,
	.col_pc_2_218532_ .item2n,
	.col_pc_3_218532_ .item3n,
	.col_pc_4_218532_ .item4n,
	.col_pc_5_218532_ .item5n,
	.col_pc_6_218532_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_218529_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218529_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218529_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218530_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218530_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_218530_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218530_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_218530_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218530_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218528_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218528_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218528_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218528_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_218528_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_218528_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_218534_ {display:block; position:relative; width:100%; height:60px;}
.dashed_line_218534_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218535_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218535_ > div:after {content:''; display:block; clear:both;}
.layout_218535_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218535_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218537_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218537_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_218537_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218537_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_218537_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218537_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218536_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218536_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218536_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218536_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_218536_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218536_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_218542_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_218542_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218538_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218538_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218538_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218538_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_218538_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218538_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_218540_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_218540_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218541_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218541_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218541_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218541_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_218541_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218541_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_218539_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_218539_ p a {color:#000000; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_218543_ {display:block; position:relative; width:100%; height:60px;}
.dashed_line_218543_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218544_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218544_ > div:after {content:''; display:block; clear:both;}
.layout_218544_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218544_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218552_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218552_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_218552_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_218552_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_218552_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.text_list_218552_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218550_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218550_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218550_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218550_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_218550_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218550_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218551_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218551_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218551_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218551_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_218551_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_218551_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218549_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218549_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218549_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218549_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_218549_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218549_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218547_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218547_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218547_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218547_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_218547_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_218547_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218546_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218546_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218546_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218546_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_218546_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218546_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218548_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218548_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218548_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218548_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_218548_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_218548_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_218545_ {overflow:hidden;}
.html_218545_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218553_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218553_ > div:after {content:''; display:block; clear:both;}
.layout_218553_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218553_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_218555_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_218555_.style_line a {background:transparent; color:#0256d0;}
.icon_button_218555_.space_normal a {padding:.6em 1.2em;}
.icon_button_218555_.space_wide a {padding:.6em 2em;}
.icon_button_218555_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_218555_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_218554_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_218554_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218554_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
